.content_1{
    position: relative;
    width: 360px;
    height: auto;
    top: 20px;
    margin: 0px 0px 20px 20px;
    text-align: justify;
    vertical-align: top;
}
.content_2{
    position: absolute;
    display: inline-block;
    margin: 30px 0px 20px 30px;
    width: 400px;
    left: 380px;
    height: auto;
    text-align: center;
    background-color: #eee;
    box-shadow: 0px 0px 20px #000;
}
.content_2 a{
    color: #AB131F;
}
.title1{
    font-family: segoe ui;
    text-shadow: -1px -2px 2px #000;
    font-size: 32px;
    border-bottom: solid #999;
}
.title2{
    font-size: 32px; 
    color: #AB131F;
    font-family: segoe ui;
    text-shadow: -1px -2px 2px #000;
    border-bottom: solid #999;
}
.txt1{
    padding: 40px;
    position: relative;
    width: 480px;
    font-family: segoe ui;
    font-size: 18px;
}
.content_1 a{
    text-decoration: none;
    color: #AB131F;
    font-family: verdana;
    position: relative;
    text-align: right;
}
#side_info{
    width: 100px;
    height: auto;
    position: absolute;
    background-color: #AB131F;
    left: 50%;
    margin: 20px 0px 20px 370px;
    z-index: 1006;
    border: solid #qwe;
    border-radius: 20px 0px 0px 20px;
    color: #FFF;
    padding-left: 10px;
    box-shadow: 0px 0px 10px #000;
}
.side_info-hidden{
    width: 160px;
    text-align: center;
    height: 96px;
    margin: -110px 0px 0px -160px;
    z-index: 1007;
    position: absolute;
    display: none;
    font-family: myriad pro;
    border: solid #qwe;
    border-radius: 1px;
    background-color: #666;
    background-color: rgba(100, 100, 100, 0.7);
    color: rgba(255, 255, 255, 0.8);
}
.side_info-hidden h5{
    font-size: 16px;
    margin: 6px 10px 0px 0px;
}
.side_info-hidden h6{
    font-size: 10px;
    margin: 10px 10px 0px 0px;
}
a{
    color: #EEE;
    text-decoration: none;
}
.home_cert_icon{
    width: 96px;
    height: 96px;
    background-color: #FFF;
    box-shadow: 0px 0px 4px #000;
    margin: 0px 0px 10px 0px;
}
.clientes_logo{
    height: 96px;
    width: 96px;
    margin: 3px;
    box-shadow: 0px 0px 8px #000;
}